Index: en_US.ISO8859-1/books/handbook/users/chapter.xml
===================================================================
--- en_US.ISO8859-1/books/handbook/users/chapter.xml	(revision 43259)
+++ en_US.ISO8859-1/books/handbook/users/chapter.xml	(working copy)
@@ -984,7 +984,7 @@
 
     <para>There are several ways to do things as the superuser.  The
       worst way is to log in as <systemitem class="username">root</systemitem> directly.
-      Usually very little activity requires <systemitem class="username">root</systemitem>
+      Very little activity requires superuser privileges,
       so logging off and logging in as <systemitem class="username">root</systemitem>,
       performing tasks, then logging off and on again as a normal user
       is a waste of time.</para>
@@ -991,8 +991,8 @@
 
     <para>A better way is to use &man.su.1; without providing a login
       but using <literal>-</literal> to inherit the root environment.
-      Not providing a login will imply super user.  For this to work
-      the login that must be in the <systemitem class="groupname">wheel</systemitem> group.
+      Not providing a user name will imply superuser.  For this to work
+      the current user must belong to the <systemitem class="groupname">wheel</systemitem> group.
       An example of a typical software installation would involve the
       administrator unpacking the software as a normal user and then
       elevating their privileges for the build and installation of
@@ -1014,12 +1014,12 @@
       <systemitem class="username">root</systemitem> is less painful than logging off
       and back on twice.</para>
 
-    <para>Using &man.su.1; works well for single systems or small
+    <para>&man.su.1; works well for single systems or small
       networks with just one system administrator.  For more complex
-      environments (or even for these simple environments)
-      <command>sudo</command> should be used.  It is provided as a port,
-      <package>security/sudo</package>.  It allows for
-      things like activity logging, granting users the ability to only
+      environments,
+      <command>sudo</command> is useful.  It is available as a
+      <package>security/sudo</package> package or port.
+      <command>sudo</command> provides activity logging, granting users the ability to only
       run certain commands as the superuser, and several other
       options.</para>
   </sect1>
